Mixed content error (still)

StatusIDPriorityType
Open30897HighContent Timeline WP
Profile Reply
heliosdesignlabs Client

This ticket (http://support.shindiristudio.com/tickets/https-and-insecure-stylesheet-2/) points out that you should be using https to load the fonts.googleapis.com. It’s marked as closed but I am still getting a mixed content error.

My plugin version is up to date (4.4.3). WordPress is up to date as well (4.9).

Replies

User Description Posted On
Shindiri Support team Administrator

Hi,

after that ticket you linked we also had few more so yes that is sorted for next update. Last few versions were security updates very urgent to solve. So most functionality and bug/warnings are sorted after that. Don't worry next update that's being prepared is coming with that issue sorted so you wont have to change it after every new version.

By the way latest version is 4.4.4. That version also is part of last few urgent fixes so it's still lacking https support. Also that ticket you refereed is closed by the user that opened it.

Thank you for using our product and rest assure your problem will be solved with next update.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/

heliosdesignlabs Client

Thank you for your reply.

WordPress is not prompting an update past 4.4.3. I will wait until the fix comes through.

Shindiri Support team Administrator

Hi,

there should be email to you notifying you about every new version. But no problem you can wait for update with fix for your issue as 4.4.4 is a fix for item open content issue occurring for some users.  Since you don't have that problem you can wait for next one.

Best regards,
Shindiri Studio | http://www.shindiristudio.com/